Security Bulletin: Multiple vulnerabilities in rsyslog affect IBM Flex System Manager (FSM): (CVE-2014-3634 and CVE-2014-3683) - Lenovo Support BG